For the complete documentation index, see llms.txt. This page is also available as Markdown.

Delete an address

Deleting an address from the address book

Delete an address

post
Header parameters
x-api-public-keystringOptional

Public API-key

x-api-signaturestringOptional

Signing the request body with a private API-key

Content-typestringOptional

Request content type

Example: application/json
Body
addressIdstringOptional

The ID of the address in the system

Example: e639d808-857e-4dd9-b361-ffa6f3877281
Responses
200Success
application/json

Successful response

successbooleanRequired

Request success indicator

responsenullRequired
post/api-gateway/address-book/remove
POST /api-gateway/address-book/remove HTTP/1.1
Host: ocp.onchainpay.io
Content-Type: application/json
Accept: */*
Content-Length: 52

{
  "addressId": "e639d808-857e-4dd9-b361-ffa6f3877281"
}
200Success
{
  "success": true,
  "response": null
}

Last updated